-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: haskell-futhark
Binary: libghc-futhark-dev, libghc-futhark-prof, libghc-futhark-doc, futhark, futhark-doc
Architecture: any all
Version: 0.25.23-2
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:  Kari Pahula <kaol@debian.org>,
Homepage: https://futhark-lang.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-futhark
Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-futhark]
Testsuite: autopkgtest
Testsuite-Triggers: build-essential, hipcc, ocl-icd-opencl-dev, pocl-opencl-icd, rocminfo
Build-Depends: debhelper (>= 10), haskell-devscripts-minimal | haskell-devscripts (>= 0.13), python3-sphinx, alex, happy, cdbs, ghc (>= 9.6), ghc-prof, libghc-aeson-dev (>= 2.0.0.0), libghc-aeson-prof, libghc-ansi-terminal-dev (>= 0.6.3.1), libghc-ansi-terminal-prof, libghc-async-dev (>= 2.2), libghc-async-prof, libghc-base16-bytestring-dev, libghc-base16-bytestring-prof, libghc-blaze-html-dev (>= 0.9.0.1), libghc-blaze-html-prof, libghc-bmp-dev (>= 1.2.6.3), libghc-bmp-prof, libghc-bytestring-to-vector-dev (>= 0.3.0.1), libghc-bytestring-to-vector-prof, libghc-cmark-gfm-dev (>= 0.2.1), libghc-cmark-gfm-prof, libghc-cryptohash-md5-dev, libghc-cryptohash-md5-prof, libghc-directory-tree-dev (>= 0.12.1), libghc-directory-tree-prof, libghc-dlist-dev (>= 0.6.0.1), libghc-dlist-prof, libghc-fgl-dev, libghc-fgl-prof, libghc-fgl-visualize-dev, libghc-fgl-visualize-prof, libghc-file-embed-dev (>= 0.0.14.0), libghc-file-embed-prof, libghc-free-dev (>= 5.1.10), libghc-free-prof, libghc-futhark-data-dev (>= 1.1.1.0), libghc-futhark-data-prof, libghc-futhark-manifest-dev (>= 1.5.0.0), libghc-futhark-manifest-prof, libghc-futhark-server-dev (>= 1.2.3.0), libghc-futhark-server-prof, libghc-githash-dev (>= 0.1.6.1), libghc-githash-prof, libghc-half-dev (>= 0.3), libghc-half-prof, libghc-language-c-quote-dev (>= 0.12), libghc-language-c-quote-prof, libghc-lens-dev, libghc-lens-prof, libghc-mainland-pretty-dev (>= 0.7.1), libghc-mainland-pretty-prof, libghc-megaparsec-dev (>= 9.0.0), libghc-megaparsec-prof, libghc-mwc-random-dev, libghc-mwc-random-prof, libghc-neat-interpolation-dev (>= 0.3), libghc-neat-interpolation-prof, libghc-parallel-dev (>= 3.2.1.0), libghc-parallel-prof, libghc-prettyprinter-dev (>= 1.7), libghc-prettyprinter-prof, libghc-prettyprinter-ansi-terminal-dev (>= 1.1), libghc-prettyprinter-ansi-terminal-prof, libghc-process-extras-dev (>= 0.7.2), libghc-process-extras-prof, libghc-random-dev (>= 1.2.0), libghc-random-prof, libghc-regex-tdfa-dev (>= 1.2), libghc-regex-tdfa-prof, libghc-srcloc-dev (>= 0.4), libghc-srcloc-prof, libghc-statistics-dev, libghc-statistics-prof, libghc-temporary-dev, libghc-temporary-prof, libghc-terminal-size-dev (>= 0.3), libghc-terminal-size-prof, libghc-vector-dev (>= 0.12), libghc-vector-prof, libghc-versions-dev (>= 6.0.0), libghc-versions-prof, libghc-zlib-dev (>= 0.6.3.0), libghc-zlib-prof
Build-Depends-Indep: ghc-doc, libghc-aeson-doc, libghc-ansi-terminal-doc, libghc-async-doc, libghc-base16-bytestring-doc, libghc-blaze-html-doc, libghc-bmp-doc, libghc-bytestring-to-vector-doc, libghc-cmark-gfm-doc, libghc-cryptohash-md5-doc, libghc-directory-tree-doc, libghc-dlist-doc, libghc-fgl-doc, libghc-fgl-visualize-doc, libghc-file-embed-doc, libghc-free-doc, libghc-futhark-data-doc, libghc-futhark-manifest-doc, libghc-futhark-server-doc, libghc-githash-doc, libghc-half-doc, libghc-language-c-quote-doc, libghc-lens-doc, libghc-mainland-pretty-doc, libghc-megaparsec-doc, libghc-mwc-random-doc, libghc-neat-interpolation-doc, libghc-parallel-doc, libghc-prettyprinter-doc, libghc-prettyprinter-ansi-terminal-doc, libghc-process-extras-doc, libghc-random-doc, libghc-regex-tdfa-doc, libghc-srcloc-doc, libghc-statistics-doc, libghc-temporary-doc, libghc-terminal-size-doc, libghc-vector-doc, libghc-versions-doc, libghc-zlib-doc
Package-List:
 futhark deb devel optional arch=any
 futhark-doc deb doc optional arch=all
 libghc-futhark-dev deb haskell optional arch=any
 libghc-futhark-doc deb doc optional arch=all
 libghc-futhark-prof deb haskell optional arch=any
Checksums-Sha1:
 7aa7efd9d878a89aee07cafdd1f435645bbca2f4 1803584 haskell-futhark_0.25.23.orig.tar.gz
 64b4553aa3b8228d40f00e6f7af162b11399dcc4 6044 haskell-futhark_0.25.23-2.debian.tar.xz
Checksums-Sha256:
 5ea8f3f23e523121cdb8cf576130de9a73e35636c231c50f4d6da75f6b27a715 1803584 haskell-futhark_0.25.23.orig.tar.gz
 e726d35d5a3cd7a502835f52e386679d6d5f0be9c6f5e5aa7eff0752e7cd8377 6044 haskell-futhark_0.25.23-2.debian.tar.xz
Files:
 6f9cfdd82b72eb6e4de587d4fd3f75ab 1803584 haskell-futhark_0.25.23.orig.tar.gz
 3c78ee7d2d2ee28b154801806132efd3 6044 haskell-futhark_0.25.23-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEECcOX/lMRGGlaUzRFhAhn7p2PJlwFAmckb1gACgkQhAhn7p2P
JlzjPA/+I4fsAIzAmKcw/68eLwDaxWmJR6MfrAzwcDwW/15aaXbqHsShs/WOvegW
uFayB3u7s0prGWhizIZ+285/1OKY0tZE/BxmFt3s8CKb+OaRtVAqvcVsAveTRrzx
ZpjPhgJnqrCStuTSVkRwdOuU+hBKnwiwPSfPjTS11fU3vnJxIADBb4k1ZYe7ta+b
4XVX7rkDzanLFnSJ0KowhPe0aJCyc66lu1CjlIehnyMsG1rAs/SUdykg0RsXQHJD
Z1hqj0Z7H2u7rcbF2wysx2oUXsyeJ7ry5rZPkhKZN9ESjIRP+AsxQDKCo2Uxy98X
YY0Eb/KRVHYRCmHsK+w8guVsgbI8EYnzedd0qcsvc52Ofl17AfB/F6PZCbdkxWHf
mo9qnZFh8cFu7i/zu1Q+AyTIL3x8Ya4eXio7eAZmowgPtPX802LLYoaDYOjTDWF7
r2IkDshGATkhiv9LkhXyiK6kEjvLj8ACOwhNjnfxbDiN5FgoCmByCyx7Oi84HqC7
jgB+E/2AL/NHS0BWH6FOUW6J79feqfR7pxpk5u6iAjPv+y0qmLzrVGQSoYAEG2Lb
rEmJ4bo/avi7MvJEsH6wsis3JClD+i9wdfbOy2atLaPCpIP/omhlEPNS64xPUVPg
BH3RY64s/Fnq31WFKxEKZ1EXnGZmgtvx3Bt6nAJhvNasYN2s23g=
=/94B
-----END PGP SIGNATURE-----
